# Commas

Adds commas (or spaces) to real numbers displayed on the homescreen in TI-OS.

Can also replace the decimal point.

## Installation
You will need [TI Connect CE](https://education.ti.com/en/products/computer-software/ti-connect-ce-sw) (on Windows or Mac) or TiLP (on Linux) to transfer programs to the calculator.
Transfer either COMMAS.8xp, SPACES.8xp, or DOTS.8xp from the release ZIP.
You will also need to transfer [the CE C libraries](https://github.com/CE-Programming/libraries/releases/tag/v9.2.2) and [capnhook](https://github.com/commandblockguy/capnhook/releases/latest/download/capnhook.8xv) to the calculator.
Press prgm and run either COMMAS, SPACES, or DOTS.
On calculators with more recent OS versions, you might need to run the program from [arTIfiCE](https://yvantt.github.io/arTIfiCE/) or Cesium instead.
To disable the program, simply run it again.

The source code is available [on GitHub](https://github.com/commandblockguy/commas).
